[
    {
        "Name": "BP_BW6_Recovery_Location3",
        "Asset": "/Game/BP/Quests/Implementations/Bw6_Recovery/BP_BW6_Recovery_Location3.BP_BW6_Recovery_Location3_C",
        "Category": "Implementations/Bw6_Recovery"
    }
]